---
id: city
title: City
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type City {
  name: String!
  country(
    first: Int = 0
    offset: Int = 0
    orderBy: [_CountryOrdering] = []
    filter: _CountryFilter
  ): [Country]
  facilities(
    first: Int = 0
    offset: Int = 0
    orderBy: [_FacilityOrdering] = []
    filter: _FacilityFilter
  ): [Facility]
  _id: String
}
```

### Fields

#### `name` ([`String!`](/docs/api/scalars/string))

#### `country` ([`[Country]`](/docs/api/objects/country))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_CountryOrdering]`](/docs/api/enums/country-ordering))

- ##### `filter` ([`_CountryFilter`](/docs/api/inputs/country-filter))

#### `facilities` ([`[Facility]`](/docs/api/objects/facility))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_FacilityOrdering]`](/docs/api/enums/facility-ordering))

- ##### `filter` ([`_FacilityFilter`](/docs/api/inputs/facility-filter))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
